/*
Colors
#FFFFFF  white
#000000  black
rgb(27,97,127) dark blue-green

*/

*
{
	margin: 0;
	padding: 0;
}

.borderred
{
	border: 1px solid red;	
}

body
{
	background-color: #CCCCCC;
}

P
{
	margin-bottom: 10px;
}

h2
{
	text-align: left;
	font-family: Arial, sans-serif;
	margin-bottom: 20px;
	
}

h3
{
	text-align: left;
	font-family: Arial, sans-serif;
	margin-bottom: 20px;
	
}

ul
{
	margin-left: 2em;

}

ul li
{
	margin-bottom: .3em;
	margin-top: .2em;	
}

ol
{
	margin-left: 2em;	
}

ol li
{
	margin-bottom: .3em;
	margin-top: .2em;	
}

hr
{
	width: 80%;
	margin-bottom: .5em;
	margin-left: auto;
	margin-right: auto;	
}

blockquote
{
	margin-left: 1em;	
}

#maincontent
{
	padding-left: 8px;
	padding-bottom: 25px;
}

#maincontent a
{
	color: rgb(27,97,127);
}

#maincontent a:visited
{
	color: purple;
}

.hearingbox	
{
	margin-left: auto;
	margin-right: auto;
	text-align: right;	
}

.hearingbox55
{
	width: 55%;
}

.hearingbox75
{
	width: 75%;
}

.hearingbox85
{
	width: 85%;	
}

.legwrapper
{
	margin-top: 0px;
	margin-bottom: 0px;
	margin-left: auto;
	margin-right: auto;
	width: 570px;
	background-image: url(/includefiles/BlueCircle/legbio_mid.jpg);
	background-repeat: repeat-y;	
}

.legheader
{
	margin-top: 0px;
	margin-bottom: 0px;
	margin-left: auto;
	margin-right: auto;
	width: 570px;
	height: 50px;
	background-image: url(/includefiles/BlueCircle/legbio_top.jpg);
	background-repeat: no-repeat;		
}

.legmiddle
{
	
	padding-left: 20px;
	padding-right: 10px;
	padding-top: 0px;
	padding-bottom: 0px;
}

.legphoto
{
	float: left;
	width: 30%;	
	height: 165px;
	font-size: 11px;
	font-family:Arial;
	padding-bottom: 10px;
	}

.leginfo
{
	float: left;
	width: 60%;	
	padding-left: 5px;
	font-size: 15px;
	padding-bottom: 5px;
}

.legHR
{
	text-align: left;
	margin-left: 0;
	padding-left: 0;
	width: 95%;	
	
}

.legbottom
{
	clear: both;
	margin-top: 0px;
	margin-bottom: 0px;
	margin-left: auto;
	margin-right: auto;
	width: 570px;
	height: 15px;
	background-image: url(/includefiles/BlueCircle/legbio_bottom.jpg);
	background-repeat: no-repeat;
	padding-top: 0px;
	padding-bottom: 0px;
}

.legbio
{
	clear: both;
	margin-top: 20px;
}

.legbio dt
{
	font-weight: bold;
	margin-top: 10px;	
}

.legbio hr
{
	width: 95%;
	text-align: left;
	margin-left: 0;
	padding-top: 0;
	height: 1px;
}

.nomarginbottom
{
	margin-bottom: 0;	
}

.topspacer
{
	clear: both;
	padding-top: 15px;
}

.bottomspacer
{
	clear: both;
	padding-bottom: 15px;
	
}

.leftside
{
	float: left;
	width: 45%;	
}

.rightside
{
	float: left;
	width: 45%;
}

.center
{
	margin-left: auto;
	margin-right: auto;
	text-align: center;	
}

.boldtext
{
	font-weight: bold;	
}

.nobullet
{
	list-style-type: none;	
}

.docsfirstwrapper
{
	margin-left: 0;
	padding-top: 0;	
	background-image: url(/includefiles/BlueCircle/boxmiddle.jpg);
	background-repeat: repeat-y;
	width: 576px;

}

.docswrapper
{
	padding-left: 10px;
	clear: both;
}

.docswrapper input
{
	margin-top: 0;	
}

.docswrapper form
{
	margin: 5px;	
}

.docswrapper a
{
	color: rgb(27,97,127);
}

.docsblock
{
	clear: both;
	padding-left: 10px;
	margin-bottom: 25px;
}

.searchtitle
{
	font-weight: bold;
}

.searchcontext
{
	font-weight: bold;
	font-style: italic;
}

.searchfileinfo
{
	font-style: italic;	
}

.searchfileinfo2
{
	font-style: italic;	
}

.timetable
{
	float: left;
	width: 40%;
	border: 0;
	margin: 0;
}

.timetable table
{
	border: 3px black;
}

.timetable td
{
	border: 1px solid black;
	text-align: center;
}

.timetable td.special
{
	text-align: center;
	font-weight: bold;
	background-color: #CCFFCC;	
}

.timetable td.holiday
{
	text-align: center;
	font-weight: bold;
	background-color: #66cc99;	
}

.timetable th
{
	border-left: 1px solid black;
	border-right: 1px solid black;
	border-top: 0;
	border-bottom: 0;
	background-color: #66cc99;
	width: 26px;
	text-align: center;
	
}

.timetable caption
{
	margin-left: auto;
	margin-right: auto;
	margin-top: 0;
	margin-bottom: 5px;
}

.datelist
{
	float: left;
	width: 50%;
}

.datelist table
{	
	border: 0;
}

.datelist td
{
	vertical-align: top;
	border: 0;	
}

.datelist td.firstcol
{
	width: 25%;	
}

.monthwrapper
{
	clear: both;	
}

.monthwrapper img
{
	margin-top: 30px;	
}

table
{
	margin-left: auto;
	margin-right: auto;	
	width: 90%;
	border: 1px solid black;
	border-collapse: collapse;
	margin-top: 20px;
	margin-bottom: 15px;
}

th
{
	border: 1px solid black;
	background-color: white;	
}

td
{
	border: 1px solid gray;
	padding: 5px;
	background-color: white;
}

caption
{
	caption-side: top;
	text-align: center;
	font-weight: bold;

}



dd
{
	margin-left: 25px;	
}

dt
{
	font-weight: bold;
	margin-top: 10px;	
}

input
{
	margin-top: 8px;	
}


/*
These are for the images in the sidebar and main sections.
*/

.sidebarsub
{
	width: 160px;
	height: 24px;
	background-color: #FFFFFF;
	background-image: url(/includefiles/BlueCircle/button3.jpg);
	background-repeat: no-repeat;
	padding-top: 0px;
	padding-left: 0px;
	padding-bottom: 0;
	padding-right: 0;
	margin-top: 0;
	margin-bottom: 0;
	margin-left: 0;
	margin-right: 0;

}

.sidewrapper
{
	padding-top: 3px;
	padding-left: 13px;
	width: 147px;

}

.mainsub
{
	width: 562px;
	height: 22px;
	background-color: #FFFFFF;
	margin-top: 0;
	margin-bottom: 5px;
	margin-left: 0;
	margin-right: 0;
	clear: both;
	padding-top: 0;
	padding-bottom: 5px;
}

.bordertop
{
	border-top: 1px solid rgb(127,157,185);
	border-left: 1px solid rgb(127,157,185);
	border-right: 1px solid rgb(127,157,185);
}

.borderbottom
{
	border: 1px solid rgb(127,157,185);
}

.mainsub h2
{
	color: #000000;
	font-family: Arial, sans-serif;
	font-size: 14px;	
	padding-left: 0px;
	padding-top: 2px;
}

.doctop
{
	background-image: url(/includefiles/BlueCircle/boxtop.jpg);
	height: 27px;
	width: 576px;	
}

.docbottom
{
	background-image: url(/includefiles/BlueCircle/boxbottom.jpg);
	height: 27px;
	width: 576px;	
	clear: both;
}

/*
These are for the Citizen's Guide
*/

.subtopic
{
	font-weight: bold;
	text-decoration: underline;	
	font-size: 1.1em;
	margin-top: 1em;
}

.subsubtopic
{
	font-weight: bold;
	margin-top: 2em;	
	
}

.bottomnav
{
	text-align: center;
	margin-top: 1em;
}

th.yellow
{
	background-color: #FFFFCC;	
}

td.yellow
{
	background-color: #FFFFCC;	
}

table.noborder
{
	border: 0;	
}

td.noborder
{
	border: 0;	
}

td.solidbottom
{
	border-bottom: 1px solid black;	
	border-left: 0;
	border-right: 0;
	border-top: 0;
}



/*
These are for main page layout elements
*/
#outerwrapper
{
	margin-top: 20px;
	margin-bottom: 20px;
	margin-left: auto;
	margin-right: auto;
	width: 800px;
	background-image: url(/includefiles/BlueCircle/white.gif);
	background-repeat: repeat-y;
}

#header
{
	background-color: rgb(157,194,213);
}

#header h1
{
	font-family: "ITC Avant Garde Gothic Demi", Arial, sans-serif;
	font-size: 28px;
	color: rgb(27,97,127);
	text-align: center;
	margin-top: 0;
	margin-bottom: 0;	

}

#header h2
{
	font-family: "ITC Avant Garde Gothic Demi", Arial, sans-serif;
	font-size: 23px;
	color: rgb(27,97,127);
	text-align: center;	
	margin-top: 0;
	margin-bottom: 0;
}

#headerimg
{
	background-image: url(/includefiles/BlueCircle/header.jpg);
	background-repeat: no-repeat;
	height: 100px;
	width: 800px;
	padding-top: 0;
	padding-bottom: 0;
	margin-top: 0;
	margin-bottom: 0;
	margin-left: auto;
	margin-right: auto;
	padding-top: 35px;
}

#subheaderimg
{
	background-color: rgb(255,255,255);
	margin-top: 0;
	margin-bottom: 0;
	margin-left: auto;
	margin-right: auto;
	width: 770px;
	height: 50px;
	padding-top: 15px;
	padding-left: 15px;
	padding-right: 15px;
	background-repeat: no-repeat;
	color: rgb(27,97,127);
	text-align: center;
	font-size: 13px;
	padding-bottom: 0;
}

#subheaderimg a
{
	color: rgb(27,97,127);	
}

#subheaderimg a:hover
{
	color: red;	
}

#subheaderimg h3
{
	text-align: center;
	margin-bottom: 0;	
}

#wrapper
{
	margin-top: 0;
	margin-bottom: 0;
	margin-left: auto;
	margin-right: auto;
	width: 800px;
	background-color: white;
	padding-top: 0;
	padding-bottom: 0;
}

#main
{
	width: 570px;
	float: left;
	padding-left: 15px;
	padding-right: 35px;
	padding-top: 0px;
	padding-bottom: 25px;
	background-color: white;
	margin-top: 0;
}

#sidebar
{
	width: 163px;
	float: left;
	padding-left: 0;
	padding-right: 0;
	padding-top: 0px;
	padding-bottom: 5px;
	font-family: Arial, sans-serif;	
	font-weight: bold;	
	background-color: white;
	margin-right: -3px;
	margin-left: 0;
	margin-top: 0;
	margin-bottom: 0;
}

#sidebar P
{
	padding-left: 10px;	
	margin: 0;
	padding: 0;
}

#sidebar a
{
	color: black;
	text-decoration: none;
	margin-top: 0;
	padding-top: 0;
	font-size: 12px;

}

#sidebar a:hover
{
	color: red;
}

#footer
{
	background-color: rgb(157,194,213);
	clear: both;
	margin-top: 0;
	margin-bottom: 0;
	margin-left: auto;
	margin-right: auto;
	text-align: center;
	font-size: 13px;
	padding-top: 3px;
	color: rgb(0,0,0);
	background-image: url(/includefiles/BlueCircle/Footer.jpg);
	height: 39px;
	width: 800px;
	background-repeat: no-repeat;
}

#footer a
{
	color: rgb(0,0,0);	
}

#footer a:hover
{
	color: red;	
}

.budgetsignatures
{
	padding-left: 40%;	
}

.budgetsignatures ul
{
	list-style-type: none;	
}

